body {
  margin: 0;
  font-family: "Lucida Grande", tahoma, verdana, arial, sans-serif;
  background-color: #edf0f5;
   
}
@media(max-width:500px){
.navtop{
    display: block;
}
}

.navtop {
  width: 100%;
  height: 82px;
  background-color: #3b5998;
}

.navbar {
  margin: 0 auto;
  width: 980%;
  height: 59px;
}


.contentbox {
  width: 100%;
  height: 606px;
  background-color: #edf0f5;
  
  
}


.content {
  margin: 0 auto;
  width: 980px;
  padding-top: 20px;
}
@media(max-width:500px){
    .content{
        display: block;
    }
    }

h1 {
  font-family: tahoma, verdana, arial, sans-serif;
  font-size: 38px;
  letter-spacing: 0.05px;
  margin: 0;
  color: #fff;
  
}
@media(max-width:500px){
    .logonav{
        display: block;
    }
    }

.logonav {
 
  padding: 30px;

}

#button {
  position: relative;
  width: 45px;
  height: 18px;
  background-color: #5b72a9;
  border: 1px solid #999;
  border-color: #8b9dc3 #2f477a #29447e #1a356e;

  cursor: pointer;
  font-size: 11px;
  font-weight: bold;
  text-align: center;
  color: #fff;
}
@media(max-width:500px){
    #button{
        display: block;
    }
    }

.tablewrapper {
  float: right;
  margin-top: 15px;
}
@media(max-width:500px){
    .tablewrapper{
        display: block;
    }
    }
.row1 {
  color: #fff;
  font-size: 11px;
  width: 164px;
  cursor: pointer;
}

.inputtext {
  border-color: #1d2a5b;
  margin: 0;
  width: 142px;
  border: 1px solid #bdc7d8;
  margin: 0;
  padding: 3px;
  background-color: #e6e6e6;
}

.row2 {
  color: #9daccb;
  font-size: 11px;
  width: 164px;
  cursor: pointer;
}

#leftbod {
  width: 565px;
  display: inline-block;
}

.connect {
  width: 409px;
  height: 72px;
  padding: 42px 0 24px;
  font-size: 26px;
  font-weight: 700;
  line-height: 36px;
  color: #333;
  display: inline-block;

}

.leftbar {
  padding-bottom: 10px;
  margin-top: 20px;
}

.iconwrap {
  margin-right: 20px;
  width: 55px;
}

.rowtext {
  font-size: 16px;
  font-weight: bold;
  color: #333;
}

.fb1 {
  display: inline-block;
  vertical-align: middle;
}

.rowtext2 {
  font-size: rem;
  color: #666;
  margin-left: 10px;
}

.rightbody {
  display: inline-block;
  vertical-align: top;
  width: 399px;
  height: 200px;
}

.signup {
  font-size: 36px;
  font-weight: 700;
  margin-bottom: 5px;
}

.bolder {
  font-family: "Open Sans", sans-serif;
  text-rendering: optimizelegibility;
  color: #333;
}

.free {
  font-size: 19px;
  margin-bottom: 20px;
}

.formbox {
  display: inline-block;
  width: 399px;
}

.inputbody {
  display: inline-block;
  font-size: 18px;
  padding: 8px 10px;
  border: 1px solid #bdc7d8;

  color: #333;
  margin-bottom: 10px;
}

:-ms-input-placeholder {
  color: #999;
}

.in1 {
  width: 172px;
}

.in2 {
  width: 377px;
}

.fr {
  float: right;
}

.fl {
  float: left;
}

.bday {
  font-size: 19px;
  color: #141823;
  -webkit-font-smoothing: antialiased;
  margin-bottom: 5px;
}

.selectbody {
  display: inline-block;
  height: 30px;
  font-size: 13px;
  border: 1px solid #bdc7d8;

  color: #141823;
}

.why {
  font-size: 11px;
  color: #3b5998;
  width: 150px;
  margin-left: 10px;
  cursor: pointer;
}

.h:hover {
  text-decoration: underline;
}

.gender {
  font-size: 18px;
  color: #141823;
  
  padding: 0 10px 0 3px;
  margin-right: 4px;
  line-height: 18px;
  vertical-align: middle;
}

.spanpad {
  
  display: inline-block;
}

.mt1 {
  margin-top: 15px;
}

.m0 {
  margin: 0;
}

.agree {
  font-size: 11px;
  color: #777;
  width: 316px;
  margin: 11px 0 11px;
}

.link {
  color: #3b5998;
  display: inline-block;
  cursor: pointer;
}

.signbut {
  font-size: 19px;
  font-weight: 700;
  letter-spacing: 1px;
  color: #fff;
  min-width: 194px;
  padding: 7px 20px;
  text-align: center;

  background: -webkit-linear-gradient(#67ae55, #578843);

  border: 1px solid;
  border-color: #3b6e22 #3b6e22 #2c5115;
  margin-top: 10px;
  margin-bottom: 10px;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  cursor: pointer;
}

.signbut:hover {
  background: -webkit-linear-gradient(#79bc64, #578843);
}

.create {
  color: #666;
  font-size: 13px;
  font-weight: bold;
  margin-top: 10px;
  padding-top: 15px;
}
